Subject: Re: Credit for waste
From: Kim Allen <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 25 Mar 2016 08:30:47 -0500

Hi Mike,

I am taking this afternoon off returning on Tuesday. We could talk now
until 10:15 am your time as I have a few conference calls this morning.

Warmest regards,
Kim Allen
Area Vice President, Service - Central Region
Konica Minolta Business Solutions U.S.A., Inc.
500 W. Madison Suite 2680 Chicago, IL 60661
Office: 630-669-4288
Visit us: Count on Konica Minolta <http://www.countonkonicaminolta.com/>
<http://www.facebook.com/konicaminoltaus>
<http://www.twitter.com/konicaminoltaus>
<https://plus.google.com/u/0/101069343240482341568/about>
<http://www.linkedin.com/companies/4830>
<http://www.youtube.com/user/konicaminoltaus>
<http://www.pinterest.com/konicaminoltaus>
Disclaimer <http://s26.postimg.org/8cgc4617t/KMBSUS_Disclaimer.png>

On Fri, Mar 25, 2016 at 7:48 AM, Michael B <[email-masked]> wrote:

> Hello Kim.
> Now I have to apologize for the delay. I was hoping we could talk this
> morning if that works for you. Please let me know if you are available and
> what would be a good time.
> Thank you,
> Michael B
> LLPS
>
> *From:* Kim Allen <[email-masked]>
> *Sent:* Tuesday, March 22, 2016 11:11 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Credit for waste
>
> Hello Mike,
>
> I called and left you a message as well. I again apologize for the delay
> in responding. I'm on day 12 of this illness.
>
> I reviewed the attached, our service histories and billing for the last 12
> months. KMBS does not normally credit for supplies and or paper but rather
> in rare cases the cost of a maintenance contract. I am willing to offer a
> $5,000 credit on your account for the issues you experienced. As you know
> we invested a lot of time and parts into this machine during January and
> February and feel this machine is at KMBS specification.
>
> Please call me with any questions or if you'd like to discuss.
>
> Warmest regards,
> Kim Allen
> Area Vice President, Service - Central Region
> Konica Minolta Business Solutions U.S.A., Inc.
> 500 W. Madison Suite 2680 Chicago, IL 60661
> Office: 630-669-4288
> Visit us: Count on Konica Minolta <http://www.countonkonicaminolta.com/>
> <http://www.facebook.com/konicaminoltaus>
> <http://www.twitter.com/konicaminoltaus>
> <https://plus.google.com/u/0/101069343240482341568/about>
> <http://www.linkedin.com/companies/4830>
> <http://www.youtube.com/user/konicaminoltaus>
> <http://www.pinterest.com/konicaminoltaus>
> Disclaimer <http://s26.postimg.org/8cgc4617t/KMBSUS_Disclaimer.png>
>
> On Wed, Mar 9, 2016 at 10:26 AM, Michael B <[email-masked]> wrote:
>
>> Hello Kim.
>> Sorry for the delay in responding to your offer of getting us credit on
>> our account for waste. The number totals are derived from waste of paper,
>> toner, laminate, and KM maintenance costs but do exclude any labor costs we
>> did incur. The time period we pulled the numbers is from 11/25/15 -
>> 12/25/15 and represents the timeframe of when we had the majority of our
>> equipment failures. January 2016 was not good either but we felt we were at
>> least heading in the right direction of getting the maintenance issues
>> resolved, so that was not included. I have attached a copy of the totals
>> Eric sent to me. Please let me know if you have any questions.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>>
>
>